<mat-sidenav-container class="sidenav-container">
  <mat-sidenav #drawer [mode]="'side'" opened class="sidenav" fixedInViewport>
    <mat-toolbar>
      <img class="image" src="assets/image/Peaqock.png"></mat-toolbar>
    <mat-nav-list>
      <a mat-list-item href="#"><mat-icon>supervisor_account</mat-icon> &nbsp;&nbsp;&nbsp; <strong>Liste Utilisateur</strong> </a>
      <a mat-list-item href="#"><mat-icon>list</mat-icon>&nbsp;&nbsp;&nbsp;<strong>Liste Projets</strong> </a>
      
     
      <mat-expansion-panel (opened)="panelOpenState = true"
                       (closed)="panelOpenState = false">
    <mat-expansion-panel-header>
      <mat-panel-title>
        <a mat-list-item href="#"><mat-icon>list</mat-icon>&nbsp;&nbsp;&nbsp; <strong>les Bugs</strong></a>
      </mat-panel-title>
    
    </mat-expansion-panel-header>
    <a mat-list-item href="#"><mat-icon>list</mat-icon>&nbsp;&nbsp;&nbsp; <strong>Projet 1</strong></a>
    <a mat-list-item href="#"><mat-icon>list</mat-icon>&nbsp;&nbsp;&nbsp; <strong>Projet 2</strong></a>
    <a mat-list-item href="#"><mat-icon>list</mat-icon>&nbsp;&nbsp;&nbsp; <strong>Projet 3</strong></a>
  </mat-expansion-panel>

    </mat-nav-list>
  </mat-sidenav>
  <mat-sidenav-content>
    <mat-toolbar color="primary">
      <button type="button" aria-label="Toggle sidenav" mat-icon-button (click)="drawer.toggle()"
        *ngIf="isHandset$ | async">
        <mat-icon aria-label="Side nav toggle icon">menu</mat-icon>
      </button>
      <button mat-button [matMenuTriggerFor]="menu"><mat-icon class="usericon">account_circle</mat-icon></button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item><mat-icon class="icn">build</mat-icon>Modifier</button>
        <hr>
        <button mat-menu-item><mat-icon class="icn">exit_to_app</mat-icon>Deconnecter</button>
      </mat-menu>
    </mat-toolbar>
    <!-- Add Content Here -->
    <ng-content></ng-content>
  </mat-sidenav-content>
</mat-sidenav-container>
